<div class="bodyContents" >
	
			<div class="actionsContainer row-fluid">
					<div class="pageNumbers alignTop pull-left" style="text-align: center;">
		 				<span class="pageNumbersText"><strong>Statistiche totali riferite al DSR originale</strong></span>
					</div>				
			</div>

	
		<div class="contentsDiv marginLeftZero" id="rightPanel" style="min-height: 80px;"> 
			<div class="listViewPageDiv">

				<!-- table -->
				<div class="listViewContentDiv" id="listViewContents">			 
					 <div class="listViewEntriesDiv contents-bottomscroll">
					 	<div class="bottomscroll-div" style="width: 95%; min-height: 80px">
					 	
					 		<table class="table table-bordered listViewEntriesTable">
					 		<thead>
					 		<tr class="listViewHeaders">
								 <th ><a href="" class="listViewHeaderValues" >DSP</a></th>
								 <th  style="text-align: center;" ><a href="" class="listViewHeaderValues">DSR</a></th>
					 			<th ><a href="" class="listViewHeaderValues" >Periodo</a></th>
					 			<th ><a href="" class="listViewHeaderValues" >Territorio</a></th>
					 			<th ><a href="" class="listViewHeaderValues" >Tipo di utilizzo</a></th>
								 <th ><a href="" class="listViewHeaderValues" >Offerta commerciale</a></th>
								 <th ><a href="" class="listViewHeaderValues" >Contatore backclaim</a></th>
					 			<th style="text-align: right;"><a href="" class="listViewHeaderValues" >Totale Valore</a></th>
					 			<th style="text-align: right;"><a href="" class="listViewHeaderValues" >Totale utilizzazioni</a></th>
					 			<th style="text-align: right;"><a href="" class="listViewHeaderValues" >Identificato valore</a></th>
					 			<th style="text-align: right;"><a href="" class="listViewHeaderValues" >% Identificato utilizzazioni</a></th>
					 			<th style="text-align: right;"><a href="" class="listViewHeaderValues" >Valore claim SIAE (&euro;)</a></th>
					 			<th style="text-align: right;"><a href="" class="listViewHeaderValues" >Utilizzazioni claim SIAE</a></th>
					 			<th style="text-align: right;"><a href="" class="listViewHeaderValues" >Non identificato valore</a></th>
					 			<th style="text-align: right;"><a href="" class="listViewHeaderValues" >Non identificato visualizzazioni</a></th>
					 			<th style="text-align: right;"><a href="" class="listViewHeaderValues" >Importo CCID</a></th>
					 			<th ></th>
					 		</tr>
					 		</thead>
					 		<tbody > 
									 		
						 		<tr class="listViewEntries" ng-repeat="item in ctrl.values.rows | orderBy:'dsp' track by $index">
									<td class="listViewEntryValue"><a id="link-3" ng-click="goToStoricoBackclaim(item.dsr)"> {{item.dsp}}</a></td>
									<td class="listViewEntryValue">{{item.dsr}}</td> 
									<td class="listViewEntryValue" ng-bind="item.period"></td>
						 			<td class="listViewEntryValue" ng-bind="item.country"></td>
						 			<td class="listViewEntryValue" ng-bind="item.utilizationType"></td>
									 <td class="listViewEntryValue" ng-bind="item.commercialOffer"></td>
									 <td class="listViewEntryValue" style = "text-align: center;"></td>
						 			<td class="listViewEntryValue" ng-bind="item.totValue | currency: item.currency : 2" style="text-align: right;"></td>
						 			<td class="listViewEntryValue" ng-bind="item.totUsage | number: 0" style="text-align: right;"></td>
						 			<td class="listViewEntryValue" ng-bind="item.identificatoValorePricing| number: 2" style="text-align: right;"></td>
						 			<td class="listViewEntryValue" ng-bind="item.usageIdentified| currency: '%' : 2" style="text-align: right;"></td>
						 			<td class="listViewEntryValue" ng-bind="item.siaeValueIdentified| number: 2" style="text-align: right;"> </td>
						 			<td class="listViewEntryValue" ng-bind="item.siaeIdentifiedVisualizations| number: 2" style="text-align: right;"></td>
						 			<td class="listViewEntryValue" ng-bind="item.valueNotIdentified| number: 2" style="text-align: right;"></td>
						 			<td class="listViewEntryValue" ng-bind="item.visualizationsNotIdentified| number: 0" style="text-align: right;"></td>
						 			<td class="listViewEntryValue" ng-bind="item.totalValueCcidCurrency| currency: item.ccidCurrency : 2" style="text-align: right;"></td>
						 			<td nowrap class="medium">
						 				<div class="actions pull-right">
						 				<span class="actionImages">
						 				    <span ng-if="item.ccidS3Path"><a download="{{item.ccidS3Path}}" ng-href="downloadCCID?id={{item.ccidS3Id}}"><i title={{item.ccidS3Path}} class="glyphicon  glyphicon-cloud-download alignMiddle"></i></a>&nbsp;</span>
						 				</span>
						 				</div>
						 			</td>

                                 </tr>
								<tr style="font-weight: bold">
                                 <td> TOTALE</td>
									<td class="listViewEntryValue" style = "text-align: right;"></td>
									<td class="listViewEntryValue" style = "text-align: right;"></td>
						 			<td class="listViewEntryValue" style = "text-align: right;"></td>
						 			<td class="listViewEntryValue" style = "text-align: right;"></td>
									<td class="listViewEntryValue" style = "text-align: right;"></td>
									<td class="listViewEntryValue" style = "text-align: right;"></td>
						 			<td class="listViewEntryValue" style = "text-align: right;">{{ctrl.totaliDsr.totaleValore | currency: ctrl.totaliDsr.currency : 2}}</td>
						 			<td class="listViewEntryValue" style = "text-align: right;">{{ctrl.totaliDsr.totaleUtilizzazioni}}</td>
						 			<td class="listViewEntryValue" style = "text-align: right;">{{ctrl.totaliDsr.identificatoValore | number: 2}}</td>
						 			<td class="listViewEntryValue" style = "text-align: right;">{{ctrl.totaliDsr.totaliPercentuale | currency: '%' : 2}}</td>
						 			<td class="listViewEntryValue" style = "text-align: right;">{{ctrl.totaliDsr.valoreClaim | number: 2}}</td>
						 			<td class="listViewEntryValue" style = "text-align: right;">{{ctrl.totaliDsr.utilizzazioniClaim | number: 2}}</td>
						 			<td class="listViewEntryValue" style = "text-align: right;">{{ctrl.totaliDsr.nonIdentificatoValore | number: 2}}</td>
						 			<td class="listViewEntryValue" style = "text-align: right;">{{ctrl.totaliDsr.nonIdentificatoValore}}</td>
						 			<td class="listViewEntryValue" style = "text-align: right;">{{ctrl.totaliDsr.importoCcid | currency: ctrl.totaliDsr.currency : 2}}</td>
									<td nowrap class="medium">&nbsp;</td>
								</tr>
                                 <tr>

                                 </tr>
                             </tbody>
					 		</table>
					 		
						</div>
					</div>
				</div>
				<!-- /table -->
			</div>
		</div>
</div>